body
{
	font-family: verdana, arial, sans-serif;
}
body
{
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#C0C000;
	scrollbar-track-color:#C0C0C0;
	scrollbar-shadow-color:#808000;
	scrollbar-highlight-color:#FFF443;
	scrollbar-3dlight-color:'';
	scrollbar-darkshadow-Color:'';
}
#preloader {
position:absolute;
top:-1000px;
height:1px;
width:1px;
overflow:hidden;
}
table
{
	table-border-color-light: rgb(153,204,153);
	table-border-color-dark: rgb(153,204,153); 
}
h3, h4, h5, h6
{
	font-family: Garamond, Helvetica, Arial;
	font-style: italic; 
}
h1
{font-family: Arial Narrow, Arial, sans-serif; font-size: 8pt; color: 000000;
}
h2
{font-family: Copperplate Gothic Bold, Verdana, Arial, sans-serif;font-size: 14pt;font-weight: bold; color: #000000; 
}
h3
{
	color: rgb(153,153,51); 
}
h4
{
	color: rgb(153,153,51);
}
h5
{
	color: rgb(204,153,51);
}
h6
{
	color: rgb(153,153,51);
}
.bodtxt 
{color: 000000;font-size: 10pt;font-family: verdana, arial,sans-serif;}

.bheadtxt 
{color: 000000;font-size: 12pt;font-weight: bold;font-family: Verdana, Tacoma, sans-serif;}

.gheadtxt 
{font-family: Garamond, serif;font-size: 14pt;font-weight: bold;color: #DADA5D}

.sbodtxt 
{color: 000000;font-size: 8pt;font-family: verdana,arial,helvetica,sans-serif;}

.arnarrowtxt
{font-family: Arial Narrow, Arial, sans-serif; font-size: 8pt; color: 000000}

.goldsmtxt
{font-family: Garamond, serif;font-size: 8pt;font-style: italic; color: #DADA5D}

.wlinktxt
{font-family: Verdana, Arial, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFFFF }

.wlinktxt a
{text-decoration:none;color:#FFFFFF;}
.wlinktxt a:hover
{color:#FFFF99; text-transform: UPPERCASE;}
.wlinktxt a.active
{color:#FFFFFF;}
.wlinktxt a.visited {color:#FFFFFF;}

.ylinktxt
{font-family: Verdana, Arial, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFF99; text-transform: UPPERCASE;}
.ylinktxt a
{font-family: Verdana, Arial, sans-serif; font-size: 7pt; text-transform: UPPERCASE;}
.ylinktxt a.visited {color:#FFFF99;}

.y2linktxt
{font-family: Arial, sans-serif; font-size: 7pt; color: #FFFFFF; text-decoration: none;}
.y2linktxt a
{font-family: Arial, sans-serif; font-size: 7pt; text-decoration: underline;}
.y2linktxt a.visited {color:#FFFF99; text-decoration: underline;}

.blinktxt
{font-family: Verdana, Arial, sans-serif; font-size: 7pt; font-weight: bold; color: 000000; text-transform: UPPERCASE;}
.blinktxt a
{text-decoration:none;color: 000000; text-transform: UPPERCASE;}
.blinktxt a.visited 
{color:#000000;}

.ysmtxt
{font-family: Arial; font-size: 8pt; color: #FFFF00}

.rbodtxt 
{color: FF0000;font-size: 10pt;font-family: verdana, arial;}

.gbodtxt 
{color: 8D790A;font-size: 10pt;font-family: verdana, arial, sans-serif;}

.yhdtxt 
{color: ffff99;font-size: 10pt;font-weight: bold;font-family: Tahoma, Verdana, Arial, sans-serif;}